.content_chat {
  position: fixed;
  top: 0;
  width: 100%;
  height: calc(100vh - 100px);
  overflow-y: scroll;
}

.content_send {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  background-color: rgba(27, 48, 69, 0.76);
  border-radius: 10px 10px 0 0;
  height: 50px;
}

h1 {
  color: #fff6f6;
}

.content_send .send {
  width: calc(90% - 100px);
  padding: 15px;
  background-color: rgba(43, 72, 98, 0.76);
  border-radius: 5px;
  border: none;
  color: #fff6f6;
  font-size: 20px;
  outline: none;
}

.content_send .btn {
  font-size: 20px;
  background-color: #304654;
  color: #fff6f6;
  border: none;
  margin-left: 15px;
  padding: 10px 15px;
  border-radius: 5px;
  cursor: pointer;
}
